[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"

[project]
name = "metrum"
version = "0.1.0"
authors = [
  { name="Marcello Del Buono", email="m.delbuono@google.com" },
]
description = "A collection of unit of measure."
readme = "README.md"
requires-python = ">=3.9"
classifiers = [
    "Programming Language :: Python :: 3",
    "License :: OSI Approved :: Apache Software License",
    "Operating System :: OS Independent",
]
dependencies = []
license = "Apache-2.0"
license-files = ["LICENSE"]

[project.urls]
Homepage = "https://github.com/onlabsorg/metrum"
Issues = "https://github.com/onlabsorg/metrum/issues"

[tool.setuptools.packages.find]
where = ["src"]

